<h1>Web Based Terminal</h1>
<h2>VE <%=@ve_id%></h2>

<div>
<%=link_to 'Back to Main Page', {:controller=>'cytoskeleton', :action=>'areas'}, {:style=>'position:relative; float: left; top: -1em;'}%>

<div style="position:relative; float: right; top: -1em; left: -5em;">
<%= content_tag('a', "Privacy - Public key Fingerprints of this SSH host", 
        :href=>'#', 
	:onclick => "new Effect.toggle(document.getElementById('post'))") %>
</div>

</div>

<div id="post" style="display: none; clear: right;">
<%= render(:partial => "fingerprint_info") %>
</div>

<div id="term" style="min-width: 50em;">
</div>

